Humanizer.Core.ar 2.5.16

Humanizer Locale (ar)

Humanizer Locale (ar)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.ar -Version 2.5.16
dotnet add package Humanizer.Core.ar --version 2.5.16
paket add Humanizer.Core.ar --version 2.5.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.16 63,320 11/22/2018
2.5.1 61,319 9/17/2018
2.4.2 72,165 6/30/2018
2.3.3 28,795 6/9/2018
2.3.2 150 6/9/2018
2.2.0 522,957 5/4/2017
2.1.0 149,786 7/4/2016
2.0.1 51,174 2/8/2016
2.0.0 4,854 1/30/2016
2.0.0-beta02-0092 451 12/30/2015